This queue is for tickets about the Module-Install CPAN distribution.

Report information
The Basics
Id:
99795
Status:
stalled
Worked:
30 minutes
Users:
BINGOS: 30 minutes
Priority:
Low/Low

People
Owner:
Nobody in particular
Requestors:
ANDK [...] cpan.org
Cc:
AdminCc:

BugTracker
Severity:
(no value)
Broken in:
1.12
Fixed in:
(no value)



Subject: Fails with nearly all MakeMaker versions > 6.98
As per subject. Downgrading to BINGOS/ExtUtils-MakeMaker-6.98.tar.gz seems to always suffice as a workaround. Are there already investigations available?
On Sat Oct 25 05:12:43 2014, ANDK wrote:
Show quoted text
> As per subject. Downgrading to BINGOS/ExtUtils-MakeMaker-6.98.tar.gz > seems to always suffice as a workaround. > > Are there already investigations available?
Hi, It all stems from that unicode handling actually works as it should in ExtUtils-MakeMaker now, but Module-Install is still doing it wrong. There has been some discussion around this on Github: https://github.com/Perl-Toolchain-Gang/Module-Install/issues/37 I have made a new release today (1.14) marking the two problematic tests as TODO in the meantime until a consensus is reached and unicode is fixed. Many thanks.


This service runs on Request Tracker, is sponsored by The Perl Foundation, and maintained by Best Practical Solutions.

Please report any issues with rt.cpan.org to rt-cpan-admin@bestpractical.com.